#rn2024 .flex_box_column {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#rn2024 .main_content_item .main_content_item_wrap.flex_box_column>ul>li {
  width: 100%;
}

#rn2024 .flex_box_column>div>div {
  display: flex;
  justify-content: space-between;
}

#rn2024 .flex_box_column>div>div img {
  width: 33% !important;
  object-fit: contain;
}

@media screen and (max-width: 767px) {
  #rn2024 .flex_box_column>div>div {
    flex-direction: column;
  }

  #rn2024 .flex_box_column>div>div img {
    width: 100% !important;
  }

  #rn2024 .flex_box .flex30p {
    width: 50%;
  }

  #rn2024 .main_content_item_wrap>div>div.flex_box>img {
    width: 100%;
  }

  #rn2024 .main_content_item_wrap>div>div.flex_box>img.flex30p {
    width: 40%;
  }

  #rn2024 .main_content_item .main_content_item_topic>img {
    width: 50%;
  }
}